﻿
.LoginLabelCommon, .LoginTitleSignIn, .LoginTitleProduct, .LoginFieldLabel, .LoginActionButton, .LoginSignInButton {
    font-family: Calibri;
}

.LoginTitleSignIn {
    font-size: 26pt;
    vertical-align: bottom;
    padding-bottom: 5px;
    text-align: center;
    color: black;
}

.LoginTitleProduct {
    font-size: 26pt;
    font-weight: bold;
    vertical-align: top;
    padding-top: 5px;
    text-align: center;
    color: black;
}

.LoginFieldLabel {
    font-size: 14pt;
    text-align: right;
    color: #A2A2A2;
}

.LoginTextEntry {
    font-size: 12pt;
    width: 90%;
}

.LoginActionArea {
    text-align: left;
    padding-left: 5px;
}

.LoginActionButton {
    color: #54AACD !important;
    background-color: transparent;
    border: 0;
    cursor: default;
    font-size: 16px !important;
}

    .LoginActionButton:hover {
        cursor: pointer;
    }

.LoginSignInButton {
    background-color: #54AACD;
    color: white;
    width: 80%;
    height: 40px;
    font-size: 13pt;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 6px;
}

.LoginButton {
    background-color: #54AACD;
    color: white;
    height: 40px;
    font-size: 13pt;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 6px;
}


.LoginBackground {
    background-image: url(../Images/Product/ASM2-login.jpg);
    background-size: cover; /* <------ */
    background-repeat: no-repeat;
    background-position: center center; /* optional, center the image */
}

.valign-wrapper {
    height: calc(100vh - 79px);
    /*    height: 100vh;*/
    background-color: #ddd;
    display: -webkit-box;
    -webkit-box-align: center;
    align-items: center;
}

.passReqRules {
    font-size: small;
    margin: 0px;
}
